import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMORFORMComponent } from './mcomor-form.component';

describe('MCOMORFORMComponent', () => {
  let component: MCOMORFORMComponent;
  let fixture: ComponentFixture<MCOMORFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMORFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMORFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
